using System.ComponentModel;

namespace Hotline.Share.Enums.Exams
{
    public enum EExamType
    {
        /// <summary>
        /// 正式考试
        /// </summary>
        [Description("正式考试")]
        Formal=0,
        /// <summary>
        /// 模拟考试
        /// </summary>
        [Description("模拟考试")]
        Simulate = 1,
    }
}
